<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<!DOCTYPE html>
<html lang="ja">
    <head>
          <meta charset="utf-8">
    <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="/style.css">
           <link rel="stylesheet" type="text/css" href="header.css">
    </head>
        <header>
     <div class=icon> <img src="cook.png" width="100px" height="100px">
</div>

            <p>お家で楽しむ、<br>人気店の味。</p><div class="mainTitle"><img src="storeTitle.png" width="320px" height="80px"></div>


		<ul class="right">
			<li class=menuItem><a href="#"><i class="fa fa-home" aria-hidden="true">トップ</i></a></li>
			<li class=menuItem><a href="#"><i class="fa fa-shopping-cart" aria-hidden="true">カート</i></a></li>
            	<li class=menuItem><a href="#"><i class="fa fa-key" aria-hidden="true">商品管理</i></a></li>
            <li class=menuItem><a href="#"><i class="fa fa-key" aria-hidden="true">ユーザー情報</i></a></li>
			<li class=menuItem><a href="#"><i class="fa fa-sign-in" aria-hidden="true">ログイン</i></a></li>
            <li class=menuItem><a href="#"><i class="fa fa-sign-out" aria-hidden="true">ログアウト</i></a></li>

            </ul>
        </header>

    </body>

</html>
